Subject: [Healeys] Fwd: Healeys mailing list probe message

From: [email-masked]
Date: Tue, 18 Oct 2016 10:30:06 -0400

--===============1860321410164382769==
	boundary="----=_Part_71047_820762416.1476801006429"

------=_Part_71047_820762416.1476801006429
Content-Transfer-Encoding: 7bit

I receive messages like the one below from the Healey Mailing list frequently. And yes, I know I can ignore it.
Do others receive these messages, too? 
It is not obvious to me why I am receiving them since I did not send any message to the list on or about the dates mentioned below.  I have ask the list owner this question before but did not receive a reply.  
Thanks,
Gary

-----Original Message-----
From: healeys-bounces+8e93c6ae3c6caecc622c8e4a45021be278f1d703 <[email-masked]>
To: Warthodson <[email-masked]>
Sent: Fri, Oct 14, 2016 3:18 pm
Subject: Healeys mailing list probe message

This is a probe message.  You can ignore this message.

The Healeys mailing list has received a number of bounces from you,
indicating that there may be a problem delivering messages to
[email-masked]. A bounce sample is attached below.  Please examine
this message to make sure there are no problems with your email
address.  You may want to check with your mail administrator for more
help.

If you are reading this, you don't need to do anything to remain an
enabled member of the mailing list.  If this message had bounced, you
would not be reading it, and your membership would have been disabled.
Normally when you are disabled, you receive occasional messages asking
you to re-enable your subscription.

You can also visit your membership page at

    http://autox.team.net/mailman/options/healeys/warthodson%40aol.com

On your membership page, you can change various delivery options such
as your email address and whether you get digests or not.

If you have any questions or problems, you can contact the list owner
at

    [email-masked]

Attached Message

From
			
Mail Delivery System <[email-masked]>

To
			
[email-masked]

Subject
			
Undelivered Mail Returned to Sender

Date
			
Thu, 13 Oct 2016 18:57:26 -0600 (MDT)

This is the mail system at host autox.team.net.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]>: delivery temporarily suspended: host
    mailin-04.mx.aol.com[64.12.88.131] refused to talk to me: 554
    mtaig-mcd04.mx.aol.com ESMTP not accepting connections

Attached Message

From
			
[email-masked]

To
			
[email-masked]

Subject
			
[Healeys] BN1 Spiral Bevel diff backlash setup query

Date
			
Sun, 09 Oct 2016 11:09:08 +1300

Hi
I have BN1 Healey with Spiral Bevel diff. The diff functioned fine.

I pulled my spiral bevel diff to bits many years ago and am now putting it back together. I have the pinion gear installation sorted ok, with the right shims to give about the right pre-load on rotation. 
The backlash is set by moving or adding shims between the diff carrier bearings on either side of the diff carrier crown wheel housing. This has the effect of moving the crown wheel sideways slightly. 

Firstly I don't have any shims, I dont recall any when I disassembled the unit. The diff backlash measured good before I disassembled the unit, about 6 thou I think. My memory of it could be bad ! 
I see now that I can buy shims if required from some UK sellers, so that's ok. 

My big question is. In order to find out what shim width you require you have to fit the 2 bearings to do a test. Then if shims are required the bearings have to be pulled off the crown wheel carrier !! The bearing on the side closest to the crown wheel is difficult to remove without damaging the bearing !! 
So whats the trick here to do a good setup and not damage the bearings at the same time 

I think I am missing something here. 
Any help appreciated. 
Spinaway //  NZ

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_Part_71047_820762416.1476801006429
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font face="Arial, Helvetica, sans-serif" style="background-color: transparent;">I receive messages like the one below from the Healey Mailing list frequently. And yes, I know I can ignore it.</font></div>

<div>Do others receive these messages, too? </div>

<div>It is not obvious to me why I am receiving them since I did not send any message to the list on or about the dates mentioned below.&nbsp;&nbsp;I have ask the list owner this question before but did not receive a reply.&nbsp; </div>

<div>Thanks,</div>

<div>Gary</div>

<div>&nbsp;</div>

<div>&nbsp;</div>

<div style="color: black; font-family: arial,helvetica; font-size: 10pt;">-----Original Message-----<br>
From: healeys-bounces+8e93c6ae3c6caecc622c8e4a45021be278f1d703 &lt;[email-masked]&gt;<br>
To: Warthodson &lt;[email-masked]&gt;<br>
Sent: Fri, Oct 14, 2016 3:18 pm<br>
Subject: Healeys mailing list probe message<br>
<br>
This is a probe message.  You can ignore this message.<br>
<br>
The Healeys mailing list has received a number of bounces from you,<br>
indicating that there may be a problem delivering messages to<br>
<a href="mailto:[email-masked]">[email-masked]</a>. A bounce sample is attached below.  Please examine<br>
this message to make sure there are no problems with your email<br>
address.  You may want to check with your mail administrator for more<br>
help.<br>
<br>
If you are reading this, you don't need to do anything to remain an<br>
enabled member of the mailing list.  If this message had bounced, you<br>
would not be reading it, and your membership would have been disabled.<br>
Normally when you are disabled, you receive occasional messages asking<br>
you to re-enable your subscription.<br>
<br>
You can also visit your membership page at<br>
<br>
    <a href="http://autox.team.net/mailman/options/healeys/warthodson%40aol.com" target="_blank">http://autox.team.net/mailman/options/healeys/warthodson%40aol.com</a><br>
<br>
On your membership page, you can change various delivery options such<br>
as your email address and whether you get digests or not.<br>
<br>
If you have any questions or problems, you can contact the list owner<br>
at<br>
<br>
    healeys-<a href="mailto:[email-masked]">[email-masked]</a><br>

<div id="AOLMsgPart_2_40ac3cd7-b179-4054-a6eb-1a5d83ab0773" style="margin: 10px;">

<div style="background: rgb(249, 249, 249); font: 11px/normal arial; border: 1px solid rgb(125, 168, 212); font-size-adjust: none; font-stretch: normal;">
	
<div style="background: rgb(181, 221, 250); font: 11px/normal arial; padding: 3px; font-size-adjust: none; font-stretch: normal;">Attached Message</div>

	<table>
                    <tbody><tr valign="top">
			<td nowrap="" style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">From</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Mail Delivery System &lt;[email-masked]&gt;</td>
                    </tr>
                    <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">To</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">[email-masked]</td>
                    </tr>
                <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Subject</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Undelivered Mail Returned to Sender</td>
                </tr>
                <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Date</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Thu, 13 Oct 2016 18:57:26 -0600 (MDT)</td>
		</tr>
	</tbody></table>
</div>

This is the mail system at host autox.team.net.<br>
<br>
I'm sorry to have to inform you that your message could not<br>
be delivered to one or more recipients. It's attached below.<br>
<br>
For further assistance, please send mail to postmaster.<br>
<br>
If you do so, please include this problem report. You can<br>
delete your own text from the attached returned message.<br>
<br>
                   The mail system<br>
<br>
&lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;: delivery temporarily suspended: host<br>
    mailin-04.mx.aol.com[64.12.88.131] refused to talk to me: 554<br>
    mtaig-mcd04.mx.aol.com ESMTP not accepting connections<br>

<div id="AOLMsgPart_2.3_480b2924-f37d-4633-8396-499efe12689c" style="margin: 10px;">

<div style="background: rgb(249, 249, 249); font: 11px/normal arial; border: 1px solid rgb(125, 168, 212); font-size-adjust: none; font-stretch: normal;">
	
<div style="background: rgb(181, 221, 250); font: 11px/normal arial; padding: 3px; font-size-adjust: none; font-stretch: normal;">Attached Message</div>

	<table>
                    <tbody><tr valign="top">
			<td nowrap="" style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">From</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">[email-masked]</td>
                    </tr>
                    <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">To</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">[email-masked]</td>
                    </tr>
                <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Subject</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">[Healeys] BN1 Spiral Bevel diff backlash setup query</td>
                </tr>
                <tr valign="top">
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; padding: 1px 10px 1px 9px; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Date</td>
			<td style="background: rgb(249, 249, 249); font: 11px/normal arial; color: rgb(0, 0, 0); font-size-adjust: none; font-stretch: normal;">Sun, 09 Oct 2016 11:09:08 +1300</td>
		</tr>
	</tbody></table>
</div>

<div id="AOLMsgPart_2.3.1.2_cec8ce8f-1665-42d3-835a-76513e52051e">

<div class="aolReplacedBody">

<div style="margin: 1.76mm 0mm; text-indent: 0mm;"><font face="Times New Roman">
<span style="font-size: 12pt;">Hi</span></font></div>

<div style="margin: 1.76mm 0mm; text-indent: 0mm;"><font face="Times New Roman">
<span style="font-size: 12pt;">I have BN1 Healey with Spiral Bevel diff. The diff functioned fine.</span></font></div>

<div style="margin: 1.76mm 0mm; text-indent: 0mm;"><font face="Times New Roman">
<span style="font-size: 12pt;"><br>

</span></font></div>

<div style="margin: 1.76mm 0mm; text-indent: 0mm;"><font face="Times New Roman">
<span style="font-size: 12pt;">I pulled my spiral bevel diff to bits many years ago and am now putting it back together. I 
have the pinion gear installation sorted ok, with the right shims to give about the right 
pre-load on rotation. <br>

The backlash is set by moving or adding shims between the diff carrier bearings on either side 
of the diff carrier crown wheel housing. This has the effect of moving the crown wheel 
sideways slightly. <br>

<br>

Firstly I don't have any shims, I dont recall any when I disassembled the unit. The diff 
backlash measured good before I disassembled the unit, about 6 thou I think. My memory of 
it could be bad ! <br>

I see now that I can buy shims if required from some UK sellers, so that's ok. <br>

<br>

My big question is. In order to find out what shim width you require you have to fit the 2 
bearings to do a test. Then if shims are required the bearings have to be pulled off the crown 
wheel carrier !! The bearing on the side closest to the crown wheel is difficult to remove 
without damaging the bearing !! <br>

So whats the trick here to do a good setup and not damage the bearings at the same time <br>

<br>

I think I am missing something here. <br>

Any help appreciated. <br>

Spinaway //&nbsp; NZ<br>

<br>

<br>

<br>

</span></font></div>

<div align="left">&nbsp;&nbsp;</div>

</div>

</div>

_______________________________________________<br>
Archive: <a href="http://www.team.net/archive" target="_blank">http://www.team.net/archive</a><br>
Forums: <a href="http://www.team.net/forums" target="_blank">http://www.team.net/forums</a><br>
<br>
<a href="mailto:[email-masked]">[email-masked]</a><br>
<a href="http://autox.team.net/mailman/listinfo/healeys" target="_blank">http://autox.team.net/mailman/listinfo/healeys</a><br>
<br>
<br>

</div>
 <!-- end of AOLMsgPart_2.3_480b2924-f37d-4633-8396-499efe12689c -->

</div>
 <!-- end of AOLMsgPart_2_40ac3cd7-b179-4054-a6eb-1a5d83ab0773 -->
</div>
</font>
------=_Part_71047_820762416.1476801006429--

--===============1860321410164382769==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============1860321410164382769==--